WinActor よくあるご質問

FAQ詳細

  • 質問

    シナリオの互換性について教えて下さい。 例えば、WinActor4.3.0で作成したシナリオファイルをver6.2.0で利用することはできますか?

  • 回答

    利用できます。WinActorのシナリオファイルは上位互換となっております。
    但し、動作タイミングなどの調整が必要になる場合があります。

     

    シナリオの互換性については以下の表の通りです。

     

    R:読み込み可能 W:書き込み可能 -:非対応

     

    例えば、
    1)WinActor Ver.5.X.X、Ver.4.X.Xで作成したシナリオファイル(.ums5、.ums4)をWinActor Ver.6.X.Xで読み込むことはできます。


    2)WinActor Ver.6.X.Xで作成したシナリオファイル(.ums6)をWinActor Ver.5.X.X、Ver.4.X.Xで読み込むことはできません。


    3)WinActor Ver.6.X.Xではシナリオファイル(.ums6)を出力できますが、シナリオファイル(.ums5、.ums4)は出力できません。

     

    また、お使いのバージョンのWinActorと比べ、バージョンアップ予定のWinActorでは動作が変更されていたり、制限事項(不具合)が存在する場合があります。
    「既知の問題」、「解決済みの問題」のFAQを参照していただき、お使いのシナリオで問題ないことをご確認いただくようお願いします。

    • 製品バージョン:Ver.4.X.X Ver.5.X.X Ver.6.X.X
    • 属性名:技術的な質問 シナリオ作成 機能・制約
    • FAQ番号:JPN00061
    • URL:
    • 更新日:2019/12/20
  • この質問は役に立ちましたか?

Powered by MatchWeb